.register-container {
    width: 100%;
    max-width: 1120px;
    height: 100vh;
    margin: 0 auto;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    transition: filter 0.2s;
}

.register-container .content {
    width: 100%;
    padding: 96px;
    background: #f0f0f5;
    box-shadow: 0 0 100px rgba(0, 0, 0, 0.1);
    border-radius: 8px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.register-container .content section{
   width: 100%;
   max-width: 380px;
}

.register-container .content section h1{
    margin: 64px 0 32px;
    font-size: 32px;
}

.register-container .content section p{
    font-size: 18px;
    color: #737380;
    line-height: 32px;
}

.register-container .content form {
    width: 100%;
    max-width: 450px;
}

.register-container .content form input {
    margin-top: 8px;
}

.register-container .content form .input-group {
    display: flex;
}

.register-container .content form .input-group input + input {
    margin-left: 8px;
}